<!DOCTYPE html>
<html>
<div class="container-fluid">
    <nav class="container navbar navbar-expand-sm justify-content-center style my-3">
        <ul class="navbar-nav">
            <li class="nav-item"><a class="nav-link" href="index.html">Товары</a></li>
            <li class="nav-item"><a class="nav-link" href="#tabl">Доставка</a></li>
            <li class="nav-item"><a class="nav-link" href="#down">Отзывы</a></li>
            <li class="nav-item"><a class="nav-link" href="#calc">Калькулятор</a></li>
        </ul>
    </nav>
    <div class="container style p-1 mb-3 order-sm-3">
        <h2 class="title">Закажите товар с доставкой</h2>
        <div class="form">
            <label>Выберете количество товара:</label>
            <input type="number" id="number" min="1" value="1">
            <label>Выберете товар:</label>  
            <select name="productType">
                <option value="1">Dark Souls</option>
                <option value="2">Borderlands</option>
            </select>
            <div id="radios" style="display: none;">
                <label>Выберете дополнительные опции:</label>
                <ol>
                    <li><input type="radio" value="option1" name="productOptions">Доставка в Измерение 86</li>
                    <li><input type="radio" value="option2" name="productOptions">Доставка в Измерение ПВ45</li>
                </ol>
            </div>
            <div id="checkboxes" style="display: none;">
                <label>Ваши пожелания:</label>
                <label><input type="checkbox" value="properties" name="properties">Докупить мыло и веревку</label>
            </div>
        </div>
        <div class="result">
            <label>Итого: </label>
            <label id="productPrice" style="font-weight: bold;">100000000000000 рублей</label>
            <button>Заказать</button>
        </div>
    </div>

    <div class="container texss style p-1 mb-3 order-sm-4">
        <h2 id="contacts"> Контакты магазина: </h2>
        <span itemscope="" itemtype="http://schema.org/Organization"
            <span itemprop="address" itemscope="" itemtype="http://schema.org/PostalAddress">
                <span itemprop="addressLocality">Проспект мира</span>,
                <span itemprop="addressRegion">Литер 69</span>, почтовый индекс:
                <span itemprop="postalCode">fkfas</span>,
                <span itemprop="streetAddress">17 район</span><br>
                Tелефон: <span itemprop="telephone">16251317863</span>,
            </span>
        </span>
    </div>
</div>
 </html>